» Ubuntu » Paquets » focal (20.04LTS) » libs » liblua5.1-0
bionic  ] [  focal  ] [  groovy  ] [  hirsute  ] [  impish  ]
[ Paquet source : lua5.1  ]

Paquet : liblua5.1-0 (5.1.5-8.1build4) [universe]

Liens pour liblua5.1-0

Screenshot

Ressources Ubuntu :

Télécharger le paquet source lua5.1 :

Responsable :

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • John V. Belmonte
  • Enrico Tassi

It should generally not be necessary for users to contact the original maintainer.

Ressources externes :

Paquets similaires :

Shared library for the Lua interpreter version 5.1

Autres paquets associés à liblua5.1-0

  • dépendances
  • recommandations
  • suggestions
  • enhances
  • dep: libc6 (>= 2.29)
    GNU C Library: Shared libraries
    un paquet virtuel est également fourni par libc6-udeb
  • dep: libgcc-s1 (>= 3.5) [armhf]
    GCC support library
  • dep: libstdc++6 (>= 4.1.1)
    GNU Standard C++ Library v3

Télécharger liblua5.1-0

Télécharger pour toutes les architectures proposées
Architecture Taille du paquet Espace occupé une fois installé Fichiers
amd64 97,6 ko405,0 ko [liste des fichiers]
arm64 89,9 ko397,0 ko [liste des fichiers]
armhf 76,4 ko223,0 ko [liste des fichiers]
i386 106,3 ko435,0 ko [liste des fichiers]
ppc64el 121,8 ko669,0 ko [liste des fichiers]
s390x 90,5 ko437,0 ko [liste des fichiers]